uuid: ebe1b09a-9d3c-413c-a928-348fe0549c40
langcode: en
status: false
dependencies:
  config:
    - block_content.type.mt_if_block
    - core.entity_view_mode.block_content.full
    - field.field.block_content.mt_if_block.field_mt_if
  module:
    - entity_reference_revisions
id: block_content.mt_if_block.full
targetEntityType: block_content
bundle: mt_if_block
mode: full
content:
  field_mt_if:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
